from .constants import DB_TYPES
from .dataproxy import MSSQLDataProxy
from .dbconfig import MSSQLDBConfig
from .model import MSSQLModel, MSSQLModuleMaker
from .patches import patch_mssql

__version__ = '1.0.0'

patch_mssql()

ModuleMaker = MSSQLModuleMaker
Model = MSSQLModel
DataProxy = MSSQLDataProxy
DBConfig = MSSQLDBConfig
DB_TYPES = DB_TYPES
